/*     1295745 : 이미지 (비율형)      */
.img_ratio__1295745__ {max-width:100%;vertical-align:top}
.img_ratio__1295745__ * {box-sizing:border-box}
.img_ratio__1295745__ a {display:block;vertical-align:top}
.img_ratio__1295745__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295745__ img {width:auto}
}

/*     1295755 : 이미지 (비율형)      */
.img_ratio__1295755__ {max-width:100%;vertical-align:top}
.img_ratio__1295755__ * {box-sizing:border-box}
.img_ratio__1295755__ a {display:block;vertical-align:top}
.img_ratio__1295755__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295755__ img {width:auto}
}

/*     1295765 : 이미지 (비율형)      */
.img_ratio__1295765__ {max-width:100%;vertical-align:top}
.img_ratio__1295765__ * {box-sizing:border-box}
.img_ratio__1295765__ a {display:block;vertical-align:top}
.img_ratio__1295765__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295765__ img {width:auto}
}

/*     1295775 : 이미지 (비율형)      */
.img_ratio__1295775__ {max-width:100%;vertical-align:top}
.img_ratio__1295775__ * {box-sizing:border-box}
.img_ratio__1295775__ a {display:block;vertical-align:top}
.img_ratio__1295775__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295775__ img {width:auto}
}

/*     1295785 : 이미지 (비율형)      */
.img_ratio__1295785__ {max-width:100%;vertical-align:top}
.img_ratio__1295785__ * {box-sizing:border-box}
.img_ratio__1295785__ a {display:block;vertical-align:top}
.img_ratio__1295785__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295785__ img {width:auto}
}

/*     1295795 : 이미지 (비율형)      */
.img_ratio__1295795__ {max-width:100%;vertical-align:top}
.img_ratio__1295795__ * {box-sizing:border-box}
.img_ratio__1295795__ a {display:block;vertical-align:top}
.img_ratio__1295795__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295795__ img {width:auto}
}

/*     1295805 : 이미지 (비율형)      */
.img_ratio__1295805__ {max-width:100%;vertical-align:top}
.img_ratio__1295805__ * {box-sizing:border-box}
.img_ratio__1295805__ a {display:block;vertical-align:top}
.img_ratio__1295805__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295805__ img {width:auto}
}

/*     1295815 : 이미지 (비율형)      */
.img_ratio__1295815__ {max-width:100%;vertical-align:top}
.img_ratio__1295815__ * {box-sizing:border-box}
.img_ratio__1295815__ a {display:block;vertical-align:top}
.img_ratio__1295815__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295815__ img {width:auto}
}

/*     1295825 : 이미지 (비율형)      */
.img_ratio__1295825__ {max-width:100%;vertical-align:top}
.img_ratio__1295825__ * {box-sizing:border-box}
.img_ratio__1295825__ a {display:block;vertical-align:top}
.img_ratio__1295825__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295825__ img {width:auto}
}

/*     1295835 : 이미지 (비율형)      */
.img_ratio__1295835__ {max-width:100%;vertical-align:top}
.img_ratio__1295835__ * {box-sizing:border-box}
.img_ratio__1295835__ a {display:block;vertical-align:top}
.img_ratio__1295835__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295835__ img {width:auto}
}

/*     1295845 : 이미지 (비율형)      */
.img_ratio__1295845__ {max-width:100%;vertical-align:top}
.img_ratio__1295845__ * {box-sizing:border-box}
.img_ratio__1295845__ a {display:block;vertical-align:top}
.img_ratio__1295845__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295845__ img {width:auto}
}

/*     1295855 : 이미지 (비율형)      */
.img_ratio__1295855__ {max-width:100%;vertical-align:top}
.img_ratio__1295855__ * {box-sizing:border-box}
.img_ratio__1295855__ a {display:block;vertical-align:top}
.img_ratio__1295855__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295855__ img {width:auto}
}

/*     1295865 : 이미지 (비율형)      */
.img_ratio__1295865__ {max-width:100%;vertical-align:top}
.img_ratio__1295865__ * {box-sizing:border-box}
.img_ratio__1295865__ a {display:block;vertical-align:top}
.img_ratio__1295865__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295865__ img {width:auto}
}

/*     1295875 : 이미지 (비율형)      */
.img_ratio__1295875__ {max-width:100%;vertical-align:top}
.img_ratio__1295875__ * {box-sizing:border-box}
.img_ratio__1295875__ a {display:block;vertical-align:top}
.img_ratio__1295875__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295875__ img {width:auto}
}

/*     1295885 : 이미지 (비율형)      */
.img_ratio__1295885__ {max-width:100%;vertical-align:top}
.img_ratio__1295885__ * {box-sizing:border-box}
.img_ratio__1295885__ a {display:block;vertical-align:top}
.img_ratio__1295885__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295885__ img {width:auto}
}

/*     1295895 : 이미지 (비율형)      */
.img_ratio__1295895__ {max-width:100%;vertical-align:top}
.img_ratio__1295895__ * {box-sizing:border-box}
.img_ratio__1295895__ a {display:block;vertical-align:top}
.img_ratio__1295895__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295895__ img {width:auto}
}

/*     1295915 : 이미지 (비율형)      */
.img_ratio__1295915__ {max-width:100%;vertical-align:top}
.img_ratio__1295915__ * {box-sizing:border-box}
.img_ratio__1295915__ a {display:block;vertical-align:top}
.img_ratio__1295915__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295915__ img {width:auto}
}

/*     1295925 : 이미지 (비율형)      */
.img_ratio__1295925__ {max-width:100%;vertical-align:top}
.img_ratio__1295925__ * {box-sizing:border-box}
.img_ratio__1295925__ a {display:block;vertical-align:top}
.img_ratio__1295925__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1295925__ img {width:auto}
}

/*     1477635 : 장문 텍스트      */
.textarea__1477635__ {padding:0 10px;}
.textarea__1477635__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1477635__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477635__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477635__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1477635__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477635__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477635__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1477635__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1477635__ {padding:0;}
	.textarea__1477635__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1477635__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1477635__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1477635__ .textarea_inner {padding:30px 70px;}
	.textarea__1477635__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1477635__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1477635__ p { font-size: 36px;
    line-height: 44px;}
}

